c
c*****
c
c***********************************************************************
c     HEADR
c***********************************************************************
c
      subroutine headr
c
c     Created :  Summer 2000 by Pu Jingzhi
c     Revised :  July 2006 by Benjamin A. Ellingson
c     Purpose :  write the program header to unit fu6
c 
c     Description : write the header to fortran unit fu6
c
c     Called by : main
c     Calls : 
c
      implicit double precision (a-h,o-z)
c
      include 'param.inc'                                               
c
c
      write (fu6,1000)
      write (fu6,100)
      write (fu6,200)
      write (fu6,1300)
      write (fu6,300)
      write (fu6,1000)
      write (fu6,1100)
      write (fu6,1200)
      write (fu6,1300)
      write (fu6,1400)
      write (fu6,1500)
      write (fu6,1600)
      write (fu6,1700)
      write (fu6,1800)
      write (fu6,1900)
      write (fu6,2000)
      write (fu6,2050)
      write (fu6,2100)
      write (fu6,2200)
      write (fu6,2300)
      write (fu6,2000)
c
c
      return
c
100   format (/3x,'MULTILEVELRATE version 9.4/P9.4.1-M4.2 (July 2006)'
     *           ,/)
200   format (3x,'by Jingzhi Pu, Jose C. Corchado, Benjamin J.Lynch, ',
     *       /3x,'Patton L. Fast, Benjamin A. Ellingson, ',
     *       /3x,'and Donald G. Truhlar',/)
300   format (/3x,'Based on',/)
400   format (/3x,'and',//)
1000  format (/,80(1h*))
1100  format (/3x,'POLYRATE version 9.4.1 (June, 2006)',/)
1200  format (3x,'Jose C. Corchado, Yao-Yuan Chuang, Patton L. Fast,',
     *       /3x,'Wei-Ping Hu, Yi-Ping Liu, Gillian C. Lynch,',
     *      /3x,'Kiet A. Nguyen, Charles F. Jackels, Antonio ',                               
     *       /3x,'Fernandez Ramos, Benjamin A. Ellingson, Benjamin ',
     *       /3x,'J. Lynch, Vasilios S. Melissas, Jordi Villa, Ivan ',
     *       /3x,'Rossi, Elena L. Coitino, Jingzhi Pu, Titus V. Albu')
1300  format (3x,'Department of Chemistry and Supercomputer Institute',
     *       /3x,'University of Minnesota, Minneapolis, Minnesota',/)
1400  format (3x,'Rozeanne Steckler',
     *     /3x,'San Diego Supercomputer Center, La Jolla, California',/)
1500  format (3x,'Bruce C. Garrett',
     *       /3x,'Environmental Molecular Sciences Laboratory',
     *       /3x,'Pacific Northwest Laboratory, Richland, Washington',/)
1600  format (3x,'Alan D. Isaacson',
     *       /3x,'Department of Chemistry, Miami University, ',
     *           'Oxford, Ohio',/)
1700  format (3x,'and Donald G. Truhlar')
1800  format (3x,'A program for the analysis of reactants,',
     *           ' products, transition states, and',/3X,
     *           'generalized transition states, and for the',
     *           ' calculation of variational',/3X,
     *           'transition state theory rate constants and',
     *           ' multidimensional semiclassical',/,3X,'tunneling ',
     *           'probabilities, including direct dynamics.',//)
1900  format (3x,'Copyright 1988-2006',
     *       /3x,'Donald G. Truhlar and ',
     *           'Regents of the University of Minnesota')
2000  format (/,80(1h*))
2050  format (/3x,'MULTILEVEL 4.2 (July 2006)')
2100  format (/3x,'Yan Zhao, Jocelyn M. Rodgers, Benjamin J. Lynch,',
     *        /3x,'Nuria Gonzalez-Garcia, Patton L. Fast, Jingzhi ',
     *        /3x,'Pu, Yao-Yuan Chuang, Benjamin A. Ellingson, ',
     *        /3x,'and Donald G. Truhlar')
2200  format (/3x,'Department of Chemistry and Supercomputer Institute',
     *        /3x,'University of Minnesota, Minneapolis, Minnesota',/)
2300  format (3x,'Copyright 2006',
     *        /3x,'Donald G. Truhlar and Regents of the University ',
     *            'of Minnesota')
c
c
      end


