C#######################################################################
C
C  percon.inc
C
C    PERMANENT CONSTANTS FOR THE POLYRATE CODE
C
C    IT IS RECOMMENDED THAT THESE CONSTANTS NOT BE MODIFIED BY THE USER
C 
C#######################################################################
C
C  number of sparce grid point
C
C
C      PARAMETER (NSDIM= 200)
C
      PARAMETER (N3TM = 3*NATOMS, NVIBM = N3TM - 1)
C
      PARAMETER (N6TM = 2*N3TM, NCR2 = NATOMS*(NATOMS-1)/2 )
C
      PARAMETER (NARRS= 9, NARRL=NARRS-1, NMAXP = 10)                   0521YC99
C
      PARAMETER (IDUMIT = 5)
C
      PARAMETER (NQD = 200)
C
      PARAMETER (NSV = 245)
C
      PARAMETER (N3TM1 = N3TM+1)
C
      PARAMETER (N3S31 = 2*N3TM+5)                                      0810JC97
C
      PARAMETER (NPT31 = INMM*NSDM)                                     0810JC97
C  a small number
C
      PARAMETER (EPS = 1.0D-14)
C
      PARAMETER (PI = 3.141592654D0, TPI = 6.283185307D0)
C
C  unit conversion from a.u. to cm-1
C    
      PARAMETER (AUTOCM = 2.19474627D+05, CMTOAU = 4.556335D-6) 
C
C  Boltzmann constant in a.u.
C
      PARAMETER (BK = 3.166830D-6) 
C
C  CAU - convert a.u. to amu*bohr2
C  CEV - convert a.u. to eV
C
      PARAMETER (CAU = 5.48593D-04, CEV = 27.21161D0) 
C
C  Convert a.u. to kcal/mol
C
      PARAMETER (CKCAL = 627.5095D0)
C
C  CKG - convert amu to kg
C  CKGM2 - convert amu*bohr2 to kgm2
C
      PARAMETER (CKG = 1.66024D-27, CKGM2 = 2.550946698D-4)
C
C  CNVRT - is convertion factor of the rate from au to cgs
C  CONK0 - is k0 in  au^3 
C
      PARAMETER (CNVRT = 4.13413789D+16, CONK0 = 6.748336825D+24)
C
C  Gas constant in kcal/mol-deg K
C
      PARAMETER (RCONST = 1.98717D-3)
C
C#######################################################################
C
